<!DOCTYPE html>
<html xmlns="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
</head>
<body>
	<nav class="sidebar sidebar-open" th:fragment="nav-side">
		<ul class="nav nav-pills">
			<li class="nav-item">
			<span class="nav-link active">Uf</span>
			</li>
			<li class="nav-item"><a class="nav-link"
				href="/uf/listatodos">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>listar todos</span>
			</a></li>
			<li class="nav-item"><a class="nav-link"
				href="/uf/cadastrar">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>Nova Uf</span>
			</a></li>
		</ul>
		<ul class="nav nav-pills">
			<li class="nav-item">
			<span class="nav-link active">Cidade</span>
			</li>
			<li class="nav-item"><a class="nav-link"
				href="/cidade/listatodos">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>listar todas</span>
			</a></li>
			<li class="nav-item"><a class="nav-link"
				href="/cidade/cadastrar">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>Nova Cidade</span>
			</a></li>
		</ul>
		<ul class="nav nav-pills">
			<li class="nav-item">
			<span class="nav-link active">Bairro</span>
			</li>
			<li class="nav-item"><a class="nav-link"
				href="/bairro/listatodos">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>listar todos</span>
			</a></li>
			<li class="nav-item"><a class="nav-link"
				href="/bairro/cadastrar">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>Novo Bairro</span>
			</a></li>
		</ul>
		<ul class="nav nav-pills">
			<li class="nav-item">
			<span class="nav-link active">Empresa</span>
			</li>
			<li class="nav-item"><a class="nav-link"
				href="/empresa/listatodos">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>listar todas</span>
			</a></li>
			<li class="nav-item"><a class="nav-link"
				href="/empresa/cadastrar">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>Nova Empresa</span>
			</a></li>
		</ul>
		<ul class="nav nav-pills">
			<li class="nav-item">
			<span class="nav-link active">Fiscal</span>
			</li>
			<li class="nav-item"><a class="nav-link"
				href="/pessoa/listatodos">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>listar todos</span>
			</a></li>
			<li class="nav-item"><a class="nav-link"
				href="/pessoa/cadastrar">
				 <i class="oi oi-arrow-circle-right"></i> 
				<span>Cadastrar</span>
			</a></li>
		</ul>
	</nav>
</body>
</html>